@charset "utf-8";

#breadcrumblist li:not(:last-of-type)::after {
  color: #777777;
  font-family: FontAwesome;
  font-weight: 400;
  content: "\f0da";
  margin: 0.6rem;
}

#tag li::before {
  font-family: FontAwesome;
  font-weight: 400;
  content: "\f02b";
  margin-right: 0.2rem;
}

.amazon::after {
  margin-left: 0.3rem;
  margin-right: 0.3rem;
  font-family: FontAwesome;
  font-weight: 400;
  font-size: 0.8rem;
  content: "\f270";
}

.brokenlink::after {
  margin-left: 0.3rem;
  margin-right: 0.3rem;
  font-family: FontAwesome;
  font-weight: 400;
  font-size: 0.7rem;
  content: "\f05e";
}

.external::after {  
  margin-left: 0.3rem;
  margin-right: 0.3rem;
  font-family: FontAwesome;
  font-weight: 400;
  font-size: 0.7rem;
  content: "\f35d";
}

.othersite::after {
  margin-left: 0.3rem;
  margin-right: 0.3rem;
  font-family: FontAwesome;
  font-weight: 400;
  font-size: 0.7rem;
  content: "\f2f5";
}

.subwindow::after {
  margin-left: 0.3rem;
  margin-right: 0.3rem;
  font-family: FontAwesome;
  font-weight: 400;
  font-size: 0.7rem;
  content: "\f24d";
}
